filename = 'collectors_caravan-8.5.0-neoforge-1.21.1.jar'
name = "Collector's Caravan"
side = 'both'
x-prismlauncher-dependencies = []
x-prismlauncher-loaders = [ 'neoforge', 'forge' ]
x-prismlauncher-mc-versions = [ '1.21.1' ]
x-prismlauncher-release-type = 'beta'
x-prismlauncher-version-number = '8.5.0'

[download]
hash = '6ca54c7334974b12fe23a601df96a59b0cf32fb3170deff3027c8eed900799f6f4296b17521466463bc899c47997c7b00bf1b2d4b7414c03d7cdb31f0db6bca0'
hash-format = 'sha512'
mode = 'url'
url = 'https://cdn.modrinth.com/data/AF7VX19e/versions/7fRvbUUw/collectors_caravan-8.5.0-neoforge-1.21.1.jar'

[update.modrinth]
mod-id = 'AF7VX19e'
version = '7fRvbUUw'